Координата на мишени из MWPC

02/20/2018 07:48 PM - Vratislav Chudoba

Status: Закрыта Start date: 02/20/2018

Priority: Высокий Due date: 02/21/2018

Assignee: Mikhail Kozlov % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Картинка похожа на то, что в реконструкции наверно неправильно показываем порядок камер. Плоскость 1 считается

дальней и плоскость 2 ближней к мишени. Должно быть наоборот.

 target_projection.png 

Пучек задавался как:

generator->SetKinE(kin_energy);

generator->SetPSigmaOverP(0);

generator->SetThetaSigma(0, 0);

generator->SetThetaRange(1.3, 1.3);

generator->SetBoxXYZ(-1, -1, -1, -1, -45.);

Related issues:

Related to Developing #135: Проверка реконструкции BeamDet Закрыта 02/17/2018 02/20/2018

History

#1 - 02/20/2018 07:50 PM - Vratislav Chudoba

- Related to Developing #135: Проверка реконструкции BeamDet added

#2 - 02/20/2018 09:44 PM - Sergey Belogurov

Естественно считать по пучку. Сначала 1-й тоф, потом второй, сначала первая MWPC, потом вторая. Потом мишень, потом слои

детекторов, ближайший у мишени 1-й, заним второй.  Бим детектор не должен облаать полной аналогей с телескопами, посколку через

негочастицы летят к мишени, а не от нее.

Я считаю, что нумерация правилная и  в реконструкции бим дет она же используется.

 

#3 - 02/20/2018 09:46 PM - Sergey Belogurov

Естественно считать по пучку. Сначала 1-й тоф, потом второй, сначала первая MWPC, потом вторая. Потом мишень, потом слои

детекторов, ближайший к мишени 1-й, за ним второй.  Бим детектор не должен обладать полной аналогей с телескопами, поскольку через

него частицы летят к мишени, а не от нее.

Я считаю, что нумерация правилная и  в реконструкции бимдет она же используется.
#4 - 02/20/2018 11:11 PM - Vratislav Chudoba

Мне все равно, кто будет первым и вторым. Сейчас получается наоборот. Надо починить то место, где легче всего менять. Привыкну к

любой номерации.

#5 - 02/21/2018 11:05 AM - Mikhail Kozlov

- Status changed from Открыта to Закрыта

#6 - 02/21/2018 12:40 PM - Vratislav Chudoba

- % Done changed from 0 to 100
